@charset "utf-8";

/*********************************************
	レース別成績
*********************************************/
.com-ttl02 {
    background-color: #DDD;
    padding: 1rem 1.3rem 1rem;
    border-bottom: 0.2rem solid #2160AF;
    font-size: 1.3rem;
	margin: 1rem 0;
}
.category_racebetsu {
	width: 34.5rem;
	margin: auto;
}

.category_racebetsu .par-title01 {
	background: #FFFEF0;
	margin: 0rem -1.5rem;
	min-height: 3rem;
}

.category_racebetsu table{
	border-left: none;
}
.category_racebetsu table th{
	vertical-align: middle;
	padding: 0.5rem 0;
}
.category_racebetsu table td{
	text-align: center;
	vertical-align: middle;
	padding: 0.5rem 0;
}
.category_racebetsu  table th.kaisai{
	width:20%;
}

.category_racebetsu table th.course,
.category_racebetsu table th.course6,
.category_racebetsu table td.course6,
.category_racebetsu table th.kimarite6,
.category_racebetsu table td.kimarite6{
	/* border-right: none; */
}
/*決まり手*/
.category_racebetsu .kimarite table th{
	font-size:1.2rem;
	width:13%;
	line-height: 1.2;
}
.category_racebetsu .kimarite table th.kaisai{
	width:16%;
}
/*rankカラー変更*/
.category_racebetsu .rank1{
	color: #d02424;
}
.category_racebetsu .rank2{
	color: #ff8c00;	
}

.category_racebetsu .rank_color {
	margin: 1.2rem 0rem 0rem 0rem;
}

.category_racebetsu .color-box {
	display: inline-flex;
	width: 1.7rem;
	height: 1.7rem;
	margin-left: 0.6rem;
	margin-right: 0.4rem;
	align-items: center;
	border: 1px solid #707070;
}
.category_racebetsu .rank1_color{
	background-color: #d02424;
}
.category_racebetsu .rank2_color{
	background-color: #f4bd08;
}